Skip to content
Newer
Older
100644 18 lines (10 sloc) 262 Bytes
63e6edb @wmorgan initial version
authored
1 LevelDB Ruby bindings.
2
3 Do this:
4
5 gem install leveldb-ruby
6
7
8 And then run this:
9
10 require 'rubygems' # on ruby < 1.9
11 require 'leveldb'
12
13 db = LevelDB.new "/tmp/asdf"
14 db.put "it", "works"
15 db.get "it"
16
17 Only a very few operations are supported right now:
Something went wrong with that request. Please try again.